| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMXPathEvaluator.hpp File Reference

Include dependency graph for DOMXPathEvaluator.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DOMXPathEvaluator
| The evaluation of XPath expressions is provided by `DOMXPathEvaluator`. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | DOMXPathNSResolver

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class DOMXPathNSResolver

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.